body { margin-top: 0px; margin-bottom: 0px;}

body,div,input,select,textarea,a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 0.4px;
}

a:link { color: #888888; }
a:visited { color: #888888; }
a:hover { color: #007c40; }
a:active { color: #007c40; }

a.maillink:link { font-size: 7pt; line-height: 10pt; color: #838383;}
a.maillink:visited {font-size: 7pt; line-height: 10pt; color: #838383;}
a.maillink:hover,active {font-size: 7pt; line-height: 10pt; color: #a0b300;}

a.morelink:link { font-size: 12px; color: #333; font-weight: bold;}
a.morelink:visited {font-size: 12px; color: #333; font-weight: bold;}
a.morelink:hover,active {font-size: 12px; color: #a0b300; font-weight: bold;}

a.MENUlink:link { font-size: 13px; font-weight: bold; color: #999; line-height: 22px;}
a.MENUlink:visited {font-size: 13px; font-weight: bold; color: #999; line-height: 22px;}
a.MENUlink:hover,active {font-size: 13px; font-weight: bold; color: #23740a; line-height: 22px;}

a.changelink:link { color: #01532b; font-weight: bold; text-decoration: underline;}
a.changelink:visited { color: #01532b; font-weight: bold; text-decoration: underline;}
a.changelink:hover,active { color: #004ca1; font-weight: bold; text-decoration: underline;}

.h1 { font-size: 16px; color: #333; font-weight: bold; line-height: 22px;}

.h2 { font-size: 15px; color: #666666;}

.h3 { font-size: 16px; color: #666666; font-weight: bold; line-height: 32px;}

.h4 { font-size: 13px; color: #666; text-decoration: none; font-weight: bold;}

.front-indexService { font-size: 11px; color: #333; line-height: 14px;}

.front-day { font-size: 11px; color: #e5047d;}

.front-Newsday { font-size: 12px; color: #a0b300; font-weight: bold;}

.front-footer { font-size: 11px; line-height: 10pt; color: #666666;}

.front-PRICE { font-size: 13px; color: #cc0033; font-weight: bold;}

.front-PRICE2 { font-size: 24px; color: #333; font-weight: bold;}

.front-ps { font-size: 11px; color: #cc0033; font-weight: bold;}

.front-year { color: #005bb8; font-weight: bold;}

#customers { border-collapse:collapse;}
#customers td { border-width:1px; border-bottom-style:dotted; solid #cccccc;}
#customers th {color:#ffffff;}
#customers tr.alt { background-color:#f6f6f6;}

/* start of sideMenu Style */
.first
     {height:33px; overflow:hidden;
      width:179px; border:solid 0px red;
     }
.first:hover {height:auto;}
/*  End of sideMenu Style */

/* start of photoRollOver Style */
#largeImg { border: solid 0px #ccc; width: 300px; height: 300px; padding: 0px; }
.thumbs img { border: solid 1px #ccc; width: 80px; height: 80px; padding: 3px; }
.thumbs img:hover { border-color: #0c830f; }
/*  End of photoRollOver Style */